@charset "UTF-8";


/* ========================================================
  
  common

======================================================== */
.l-header__right {
	display: none;
}

/*---------------------------------------------------------
 btn-close 
---------------------------------------------------------*/
.btn-close {
	position: fixed;
	width: 6.4em;
	max-width: 110px;
	color: var(--color-grn);
	font: var(--font-en);
	font-size: min(1.7vw,100%);
	letter-spacing: .14em;
	right: 2%;
	top: 20px;
	z-index: 100;
	aspect-ratio: 1;
	border-radius: 50%;
	background-color: #fff;
	padding-top: 1em;
	border: 1px solid #c6c6c6;
	transition: background-color .5s;
}
.btn-close .icon {
	position: relative;
	display: block;
	width: 2.3em;
	height: 2px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.btn-close .icon::before,
.btn-close .icon::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: var(--color-grn);
	left: 0;
	top: 0;
}
.btn-close .icon::before {
    rotate: -45deg;
}
.btn-close .icon::after {
    rotate: 45deg;
}
.btn-close .text {
	display: block;
	margin-top: 1.1em;
}
.btn-close:hover {
	background-color: #fafffe;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.btn-close {
	font-size: 2.2vw;
	top: 1em;
	right: 1em;
	translate: none;
}
.btn-close .icon {
	height: 1px;
}
}

/*---------------------------------------------------------
 lead
---------------------------------------------------------*/
.lead .c-logo {
	justify-content: center;
	margin: 0 auto 5%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.lead .c-logo {
	display: flex;
	column-gap: 1em;
	margin-bottom: 10%;
}
.lead .c-logo__corp {
	margin: 0;
}
}

/* ========================================================
  
  main

======================================================== */

/*---------------------------------------------------------
 Entry
---------------------------------------------------------*/
.lead {
    text-align: center;
}

.lead__ttl .c-hdg--min {
	font-size: min(6vw,382%);
	margin-bottom: .3em;
}
.lead__ttl .c-hdg--en {
	color: var(--color-grn);
	font-size: min(2vw,117%);
}
.lead__ttl::after {
    display: block;
    content: "";
    background-color: var(--color-grn);
    width: 16%;
    height: 2px;
    margin: 5% auto;
}
 
.lead .c-cta-wrap {
	max-width: 530px;
	margin-inline: auto;
	margin-top: 4%;
}
.lead .c-cta-btn--csl {
	display: none;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.lead__ttl::after {
    margin: 8% auto;
}
.lead__ttl .c-hdg--min {
	font-size: 160%;
}
.lead__ttl .c-hdg--en {
	font-size: 90%
}
 
.lead .c-cta-wrap {
	margin-top: 8%;
}
}



/*---------------------------------------------------------
 Form
---------------------------------------------------------*/
.form .c-hdg--en {
	color: var(--color-grn);
	margin-bottom: 0;
}
.form .c-list--ast {
	display: flex;
	flex-wrap: wrap;
	gap: .5em 2em;
	margin-top: .5em;
	margin-bottom: 2em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}